Breakpoint can not be set on runtime (GDB - 90% of attempts)

12/24/2017 07:01 PM - Zbigniew Rebacz

Status: Approved Start date: 12/24/2017

Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Debugger Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

Setting breakpoint doesn't work always. I estimate that it doesn't work in 90% of cases. Moreover when I set breakpoint the second try

always doesn't work.

The breakpoint should be settable until user doesn't edit the source code.

History

#1 - 01/27/2018 08:25 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Unable to reproduce, it seems to work for me.

Please skype me.

#2 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#3 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#4 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#5 - 02/18/2020 02:00 PM - Miroslav Fidler

- Status changed from New to Approved
